#
# nsswitch.conf(5) - name service switch configuration file
# $FreeBSD: src/etc/nsswitch.conf,v 1.1.10.1.2.1 2009/10/25 01:10:29 kensmith Exp $
#
group: files winbind
hosts: files dns nis winbind
networks: files winbind
passwd: files winbind
shells: files winbind
shadow: files winbind

